[BL] 2.6 kernel and modules

sindi keesan keesan at SDF.ORG
Thu Feb 20 16:46:18 EST 2014


I cannot insert modules from Puppy linux 1.07 into the BL 2.4.31 kernel I 
compiled - kernel panic, not syncing.  I can use the matched kernel and 
modules (2.4.29) in cases where the modules I compiled don't work (sound) 
or are missing (wireless).

Sindi Keesan


More information about the BasLinux mailing list